filename = 'cave_dust-3.0.1.jar'
name = 'Cave Dust'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'Cave Dust v3.0.1'

[download]
hash = '2d8487b2ca1f48553d39001fdc81316a3356e448'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6965465
project-id = 594750